Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 19:00:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shakil                    Bot:  Hi again! Bot:  Please enter your name Customer:  shakil Bot:  Hi Shakil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333957939            10:53 PM, 04th Sep                     shakil                             10:53 PM, 04th Sep                     shakil                    Why to late           10:53 PM, 04th Sep                   Sohaib                   Hi Shakil ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:54 PM, 04th Sep                     shakil                    I sm order why too late to take my order           10:54 PM, 04th Sep                     shakil                    Am           10:54 PM, 04th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:55 PM, 04th Sep                     shakil                    I will try too call center point not answer           10:56 PM, 04th Sep                     shakil                             10:56 PM, 04th Sep                     shakil                    That way next time not order better           10:56 PM, 04th Sep                   Sohaib                   Your order ID 7492685832 is now ready for collection.  Kindly make sure to have your PERSONAL ID or Passport, during the pickup.           10:57 PM, 04th Sep                     shakil                    Ok becuze no any masage from center and the app i say write progress           10:58 PM, 04th Sep                     shakil                    Thant yu           10:58 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3063060